.u-section-1 .u-sheet-1 {
  min-height: 84px;
}

.u-section-1 .u-line-1 {
  width: 912px;
  height: 0;
  border-style: dotted;
  margin: 42px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-line-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: linear-gradient(to right, #808080, #333333);
}

.u-section-2 .u-sheet-1 {
  min-height: 1244px;
}

.u-section-2 .u-image-1 {
  width: 147px;
  height: 147px;
  animation-duration: 1000ms;
  margin: 39px 0 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: 0 0 26px rgba(0,0,0,1);
  animation-duration: 1000ms;
  margin: 9px 0 0 349px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  text-shadow: 0 0 19px rgba(0,0,0,1);
  font-weight: 700;
  margin: 18px 0 0 auto;
}

.u-section-2 .u-icon-1 {
  animation-duration: 1000ms;
}

.u-section-2 .u-line-1 {
  height: 3px;
  margin-top: 30px;
  margin-bottom: 0;
  transform-origin: left center 0px;
  border-style: dotted;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url("images/Motyw_POST.svg");
}

.u-section-3 .u-sheet-1 {
  min-height: 1475px;
}

.u-section-3 .u-gallery-1 {
  height: 1311px;
  grid-gap: 17px 17px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 20px 20px;
}

.u-section-3 .u-gallery-item-1 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-7 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-8 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-9 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-10 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-11 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-12 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-13 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-14 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-15 {
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-line-1 {
  width: 912px;
  height: 4px;
  border-style: dotted;
  margin: 50px auto;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1081px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1407px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1987px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4370px;
  }

  .u-section-3 .u-gallery-1 {
    height: 5588px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2719px;
  }

  .u-section-3 .u-gallery-1 {
    height: 3518px;
  }

  .u-section-3 .u-line-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("np://user.desktop.nicepage.com/Site_42600167/images/thumbnails/Motyw_new.svg?rand=7014");
}

.u-section-4 .u-sheet-1 {
  min-height: 1513px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-4 .u-icon-1 {
  font-size: 2.3889em;
}

.u-section-4 .u-image-1 {
  height: 654px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-image-2 {
  height: 603px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 1041px;
  margin: 66px auto 56px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-4 .u-image-2 {
    height: 544px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-4 .u-image-2 {
    height: 417px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-4 .u-image-2 {
    height: 313px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-4 .u-image-2 {
    height: 197px;
    width: 340px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("np://user.desktop.nicepage.com/Site_42600167/images/thumbnails/Motyw_new.svg?rand=7014");
}

.u-section-5 .u-sheet-1 {
  min-height: 1153px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-icon-1 {
  font-size: 2.3889em;
}

.u-section-5 .u-image-1 {
  height: 469px;
  width: 750px;
  margin: 20px 186px 0 auto;
}

.u-section-5 .u-image-2 {
  height: 432px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 768px;
  margin: 21px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-5 .u-image-1 {
    height: 413px;
    width: 660px;
    margin-top: 37px;
    margin-right: auto;
  }

  .u-section-5 .u-image-2 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-5 .u-image-1 {
    height: 412px;
  }

  .u-section-5 .u-image-2 {
    height: 405px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-5 .u-image-1 {
    height: 337px;
    width: 540px;
  }

  .u-section-5 .u-image-2 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-5 .u-image-1 {
    height: 212px;
    width: 340px;
  }

  .u-section-5 .u-image-2 {
    height: 191px;
    width: 340px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/Motyw_POST.svg");
}

.u-section-6 .u-sheet-1 {
  min-height: 1053px;
}

.u-section-6 .u-text-1 {
  width: 361px;
  font-weight: normal;
  margin: 46px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 824px;
  grid-gap: 17px 17px;
  margin-top: 42px;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 28px 28px;
}

.u-section-6 .u-gallery-item-1 {
  box-shadow: 0 0 17px 0 rgba(26,26,26,0.85);
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  box-shadow: 0 0 17px 0 rgba(26,26,26,0.85);
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  box-shadow: 0 0 17px 0 rgba(26,26,26,0.85);
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  box-shadow: 0 0 17px 0 rgba(26,26,26,0.85);
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  box-shadow: 0 0 17px 0 rgba(26,26,26,0.85);
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  box-shadow: 0 0 17px 0 rgba(26,26,26,0.85);
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  box-shadow: 0 0 17px 0 rgba(26,26,26,0.85);
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  box-shadow: 0 0 17px 0 rgba(26,26,26,0.85);
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-9 {
  box-shadow: 0 0 17px 0 rgba(26,26,26,0.85);
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-line-1 {
  height: 4px;
  margin-bottom: 51px;
  margin-top: 50px;
  border-style: dotted;
  transform-origin: right center 0px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-6 .u-gallery-1 {
    height: 679px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1344px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1300px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3554px;
  }

  .u-section-6 .u-gallery-1 {
    height: 3510px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2254px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2210px;
  }
}